.cityModal .cityModalButton {
    position: absolute;
    display: block;
    padding: 20px 25px 34px;
    font-size: 36px;
    font-weight: 300;
    color: #2980b9;
    text-align: center;
    line-height: 0.3;
    background-color: #fff;
    box-shadow: 0 0 45px rgba(0, 0, 0, .2);
    transition: all 250ms;
    z-index: 1000;
}
.cityModal .cityModalButton span.select_btn {
    border: solid 1px;
    padding: 5px;
    border-radius: 5px;
}
.cityModal .cityModalButton span.select_btn:hover {
    cursor: pointer;
}
.cityModal .cityModalButton span.curcity {
    color: #fff;
    background-color: #2fad9e;
    border-color: #2fad9e;
}
.cityModal .cityModalButton span {
    font-size: 12px;
    margin-right: 10px;
}
.cityModal .cityModalButton:focus, .cityModal .cityModalButton:hover {
    color: #16a085;
    box-shadow: 0 0 10px rgba(0, 0, 0, .4);
}

.cityModal {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    visibility: hidden;
    opacity: 0;
    pointer-events: none;
    z-index: -1;
    overflow: hidden;
}
.cityModal.show {
    visibility: visible;
    opacity: 1;
    pointer-events: all;
    z-index: 99999;
}

.cityModal .cityModal__background, .cityModal .cityModal__content {
    visibility: hidden;
    width: 0;
    height: 0;
    opacity: 0;
    overflow: hidden;
    cursor: pointer;
}
.cityModal .cityModal__background {
    transition: height 250ms;
}
.cityModal .cityModal__content {
    transform: scale(0);
    transition: transform 500ms;
}
.cityModal #citySelectModal {
    display: none;
}
.cityModal.show .cityModal__background {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .8);
    visibility: visible;
    opacity: 1;
    transition: height 250ms;
    z-index: 1;
}
.cityModal.show .cityModal__content {
    position: absolute;
    top: 50%;
    left: 40%;
    margin-top: -25%;
    margin-left: -25%;
    width: 60vw;
    height: 600px;
    padding: 40px;
    background-color: #fff;
    border-radius: 3px;
    visibility: visible;
    opacity: 1;
    pointer-events: auto;
    cursor: auto;
    transform: scale(1);
    transition: transform 500ms;
    overflow: scroll;
    z-index: 9;
}
@media (max-width: 767px) {
    .cityModal.show .cityModal__content {
        top: 0;
        left: 0;
        margin-top: 0;
        margin-left: 0;
        width: 100vw;
        height: 100vh;
        padding: 40px 0;
    }
    .cityModal__content h2 {
        text-align: center;
    }
}
.cityModal.show .cityModal__content .cityModal__close {
    position: absolute;
    top: 20px;
    right: 20px;
    font-size: 22px;
    color: rgba(51, 51, 51, .4);
    transition: color 200ms, transform 500ms;
    cursor: pointer;
}
.cityModal.show .cityModal__content .cityModal__close:focus, .cityModal.show .cityModal__content .cityModal__close:hover {
    color: #333;
    transform: rotate(360deg);
}
.cityModal.show .cityModal__content p {
    position: relative;
    margin: 0 0 20px;
    font-weight: 200;
    font-size: 14px;
    line-height: 1.6;
}
.cityModal.show .cityModal__content .cityModal__content-button {
    position: relative;
    float: right;
    margin: 0;
    padding: 10px 20px;
    color: #fff;
    font-weight: 100;
    border-radius: 3px;
    background-color: #2980b9;
}
.cityModal.show .cityModal__content .cityModal__content-button:focus, .cityModal.show .cityModal__content .cityModal__content-button:hover {
    background-color: #409ad5;
}
.cityModal .tableCity {
    display: table;
    border: 0 solid #000;
    margin: 16px;
    padding: 0;
    width: 100%;
}
.cityModal .caption {
    display: table-caption;
    border: 0 solid #000;
}
.cityModal .cell {
    display: table-cell;
    vertical-align: top;
    display: inline-block;
    margin: 10px;
    min-width: 300px;
}
.cityModal .row {
    display: table-row;
    border: 0 solid #000;
}
.cityModal .tableCity .letter {
    font-size: 34px;
    color: #2fad9e;
}
.cityModal .tableCity .regName {
    font-size: 16px;
    margin: 5px;
}
.cityModal .tableCity .regName span, .cityModal .tableCity .regName span:hover {
    border-bottom: dashed 1px #2fad9e;
}
.cityModal .tableCity .regName span:hover {
    cursor: pointer;
    color: #2fad9e;
}
.cityModal .tableCity .cityList {
    margin-left: 10px;
}
.cityModal .tableCity .opend {
    display: block;
}
.cityModal .tableCity .closed {
    display: none;
}
.cityModal .tableCity .selected {
    color: #2fad9e;
}
.cityModal .tableCity .cityItem {
    margin: 10px 0;
}
.cityModal .tableCity .cityItem span {
    border-bottom: solid 1px #2fad9e 47;
}
.cityModal .tableCity .cityItem span:hover {
    border-bottom-color: #2fad9e;
    cursor: pointer;
}
.cityModal .search_area {
    position: relative;
    padding-top: 1.5rem;
    margin-left: 25px;
}
.cityModal .search_area input[type=text] {
    width: 90%;
    height: 36px;
    border: solid 1px green;
    padding: 10px;
    font-size: 22px;
}
.cityModal .search_area label {
    position: absolute;
    top: 0;
    left: 0;
    font-size: var(--font-size-small);
    opacity: 1;
    transform: translateY(0);
    transition: all 0.2s ease-out;
}
.cityModal .search_area input:placeholder-shown + label {
    opacity: 0;
    transform: translateY(1rem);
}
.cityModal .curLocation {
    cursor: pointer;
}
.cityModal .quickSelect {
    margin-top: 10px;
    padding: 10px;
    margin-left: 25px;
}
.cityModal .quickSelect span.cityItem {
    display: inline-block;
    padding: 5px;
    margin-right: 10px;
    background-color: #edf4f8;
    line-height: 30px;
    margin-bottom: 10px;
}
.cityModal .quickSelect span.cityItem:hover {
    color: #2fad9e;
    cursor: pointer;
}
